export const START_GAME = 'START_GAME'
export const LOAD_QUIZ_DATA = 'LOAD_QUIZ_DATA'
export const SET_ANSWERS = 'SET_ANSWERS'
export const UPDATE_SCORE = 'UPDATE_SCORE'
export const RESET_SCORE = 'RESET_SCORE'
export const SHOW_LOADING_SPINNER = 'SHOW_LOADING_SPINNER'
